Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:21:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Delivery staff refused to adjust the delivery time.  He claims to be free to deliver only at 8Pm and I have to be there at this time or else I won’t receive my package. It has been rescheduled 3 times and I called the help center for the same issue I was promised to get it solved still driver refused to come at any time but 8pm as he is free only by then!!! Seriously?!

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Sunday, March 20, 2022 10:00:28 AM
To: Hana Ben <[email-masked]>
Subject: Sorry, your order was cancelled

Order number 4661445140

[Max logo]<https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Women<https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Men<https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Girls<https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Boys<https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoes<https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Inspiration<https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Sorry, we've had to cancel your order.
Hi Hana Ben, we were unable to deliver order 4661445140<https://www.maxfashion.com/qa/en/my-account/order/${ctx.order.code}?utm_source=hybris&utm_medium=email&utm_campaign=> with AWB 88881001128320220316.
Please accept our apologies for any inconvenience caused. Your refund is being processed.
Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/163898907-JPT06-MXSS22102321_01-2100.jpg]
MAX
Woven King Jacquard Blanket - 220x200 cms
Color: Yellow
Quantity: 1
QAR 85
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS19W213BLACKDARK-SS19W213-MXSS19231018_01-2100.jpg]
MAX
Slides with Metallic Accent
Color: Black
Size: 39
Quantity: 1
QAR 29
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/FS210318CREAMLIGHT-FS210318-MXWN21091121_01-2100.jpg]
MAX
Solid Slip-On Flat Sandals
Color: Cream
Size: 39
Quantity: 1
QAR 29

Total   QAR 143
Total Refund Amount     QAR 143

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on (8000-629).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051286